@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Open Sans' , sans-serif;
	font-size: 1em;
	word-spacing: 
	
}


.container-max-width {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

/* @media (max-width: 767px) {
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
} */

.logo img {
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}


/* Top navigation */

.menu li {
	display:inline-block;
	padding: 10px;
	
	
	text-transform: uppercase;
}
.menu li a {
	color:#151721;
	padding-bottom: 10px;
}

.menu li a:hover {
	text-decoration: none;
}

.menu li.current_page_item a {
	font-weight: bold;
	border-bottom: 3px solid #faa61a;
	padding-bottom: 3px;


}
.menu li.current_page_item {
	
	padding-bottom: 2px;
}
.supernav {
	display: inline-block;
	margin-right: -15px;
	overflow: hidden;
	
}
.super-nav {
	
	border-left: 30px solid transparent;
	margin-left: 10px;
	display: inline-block;
	
	
}
.super-nav::after{
	background-color: #151721;	
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  left: 15%;
  position: absolute;
  right: -20px;
  transform: skewX(-8deg);
  transform-origin: 100%;
  z-index: -1;
	border-left: 20px #faa61a solid;
}
.supernav ul {
	margin-bottom:0;
	display: inline-block;
}
.supernav li a {
	color: #fff;

}
.soc-med-icons i {
	font-size: 2.5em;
	color: #faa61a;
	margin: 10px 10px 0 10px;
	float: right;
	
}
nav .soc-med-icons {
	margin-top: -1em;
}
nav.navbar {
	margin-top: 40px;
}
@media (max-width: 992px) {
	nav .soc-med-icons {
	display: none;
}
	nav.navbar {
	margin-top: 0px;
}
}
@media (max-width: 576px) {
	.soc-med-icons {
		width: auto;
	}
	.soc-med-icons i {
		float: left;
	}
}

.bg-light {
	background-color: transparent!important;
}

.clear {
	clear: both;
}

.nav-button {
	background-color: #eee;
	margin: 10px;
}
@media (max-width: 992px) {
	#navbarSupportedContent {
		background-color: #eee;
		padding-top: 15px;
	}
	.menu li {
		display: block;
	}
	
}

button:focus,
button:active:focus,
button.active:focus,
button.focus,
button:active.focus,
button.active.focus {
  outline: none !important;
}

.orange-box {
	background: rgb(250,166,26);
background: -webkit-linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
background: -o-linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
background: linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
	
	padding-top: 30px;
	padding-bottom: 30px;
	
	position: relative;

}
@media (max-width: 767px) {
	.orange-box {
		padding-left: 30px;
		padding-right: 30px;
	}
	.orange-box.row {
		margin-left: 0px;
		margin-right: 0px;
	}
}
.orange-box.hp {
	padding-top:0;
	padding-bottom:0;
}
.orange-box h1 {
	margin-left: 15px;
	color:#fff;
	font-weight: bold;
	/* text-transform: uppercase; */
	font-size: 2.5em;
}
.orange-box.hp .contents {
	padding-top: 30px;
	padding-bottom: 100px;
}
.orange-angle {
	position: relative;
	z-index:1;
}
.orange-angle a {
	color: #000;
	font-weight: bold;
}
.orange-angle:after {
  background: rgb(250,166,26);
background: linear-gradient(180deg, rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  left: 65%;
  position: absolute;
  right: -40px;
  transform: skewX(-8deg);
  transform-origin: 100%;
  z-index: -1;
	

}
@media (max-width: 767px) {
.orange-angle:after {
  display:none;
	left:0;
	right:0;
	

}

}
.hp .image-box {
	background-color: #000;
	overflow: hidden;
	max-height: 35em;
	background-image: url(images/hp-1.jpg);
	background-position: center center;
	background-size: cover;
	
}
.hp-image {
	background-image: url("images/hp-overlay.png");
	background-size: cover;
	background-position: center center;
	width: 100%;
	min-height: 400px;
	text-align: center;
	padding-top: 200px;
	overflow: hidden;
}

.testimonial-text {
	color: #fff;
	font-weight: bold;
	font-size: 2.5em;
	line-height:0;
	position: relative;

}
.testimonial-text:before {
    font-family: Georgia, serif;
    position: absolute;
    font-size: 5em;
	color: #FAA61A;
    line-height: 1;
    top: -60px;
    left: -130px;
    content: "\201C";
}
.testimonial-text:after {
    font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size: 5em;
	color: #FAA61A;
    line-height: 1;
    right:-130px;
    top: -20px;
    content: "\201D";
}

.testimonial-author {
	color: #FAA61A;
	font-style:italic;
	font-weight: 100;
	font-size: 1.8em;
}


@media (max-width: 767px) {
	.testimonial-text {
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
	line-height:0;
	position: relative;


}
	.hp-image {
		padding-top: 20px;
	}
	.hp-image .contents {
		padding-top: 100px;
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	.testimonial-text {
		top: 30%;
	}
.testimonial-text:before {

    font-size: 2.5em;

    top: -10px;
    left: -80%;

}
.testimonial-text:after {


    font-size: 2.5em;

    right:-120%;
    top: -10px;

}
	.testimonial-author {
	font-size: 1.3em;
	}
}

.maxfifty {
	max-width: 600px;
	float: right;
	padding-left: 30px;


}
@media (max-width: 767px) {
	.maxfifty {
		padding-left: 30px;
		padding-right: 30px;
		max-width: 999px;
	}
}
.signature {
	max-width: 150px;
}
.image-box img {
	width: 100%;
	height: auto;
	
	
}
.cutout {
	margin-top: -100px;
	margin-left: 100px;

}
.hp .image-box img {
	width: auto;
	height: 100%;

	
}
.title-cell {
	height: 100%;
}
.title-cell h1 {
	margin:0;
	margin-left: 30px;
	padding: 0;
}
@media (max-width: 992px) {
	.title-cell h1 {
	margin:0;
	margin-left: 0px;
	margin-bottom: 15px;
	padding: 0;
}
}
.main-content {
	
	margin-top: 30px;
	column-gap: 40px;
	margin-bottom: 50px;
	
	widows: 10;
}
@media (max-width: 992px) {
	.main-content {
	column-count: 1;
	}
}
.main-content h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 15px 0 15px 0;
}
.main-content h2 {
	font-size: 1.7em;
}
.main-content h3{
	color: #bb8431;
}



.hp-tweet {
	margin-top: 30px;
	color: #fff;
	padding-left: 20px;
	padding-right: 30px;
}
@media (max-width: 992px) {
	.hp-tweet {
	padding-left: 15px;
}
}
.tw-icon {
	max-width: 80px;
		padding-top: 30px;
}

.tweet-text {
	max-width: 500px; 
	padding-bottom: 15px;
}
.tweet-text a {
 color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.no-underline:hover {
	text-decoration: none;
}
.tweet-text a span {
	color: #76c1e4;
	text-transform: none;
}
.hp-tweet i {
	font-size: 3em;
	color: #76c1e4;
	float:left;

	
}
img.media-overlay  {
	width: 80px!important;
	max-width: 50%;
	height: auto;
	position: absolute;
	top:100%;
	left: 100%;
	margin-top: -60px;
	margin-left: -100px;
}
,media-scroller {
	overflow: hidden;
}
/* Front page */

.mag {
background: rgb(175,59,117);
background: linear-gradient(0deg, rgba(175,59,117,1) 0%, rgba(189,76,142,1) 100%);


}
.red {
background: rgb(248,95,83);
background: linear-gradient(0deg, rgba(196,75,65,1) 0%, rgba(248,95,83,1) 100%);


}
.org {
background: rgb(250,166,26);
background: -webkit-linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
background: -o-linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
background: linear-gradient(rgba(250,166,26,1) 0%, rgba(197,131,20,1) 100%);
}
.hp-box {
	padding: 60px;
	color: #fff;
}
.hp-box h2 {
	color: #fff;
	font-size: 1.6em; 
	font-weight: bold;
}
.mag-angle {
	position: relative;
	z-index:1;
}
.mag-angle:after {
 

  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  left: -60px;
	
  position: absolute;
  right: -40px;
  transform: skewX(-10deg);
  transform-origin: 100%;
  z-index: -1;
	margin-right: -20px;
	background: rgb(30,73,120);
background: linear-gradient(180deg, rgba(30,73,120,1) 0%, rgba(4,31,62,1) 100%);
}
.hp-pic-box {
	overflow:hidden;

}
.blue-gr {
/* background: rgb(30,73,120);
background: linear-gradient(180deg, rgba(30,73,120,1) 0%, rgba(4,31,62,1) 100%); */
	
}
.hp-pic-box .blue-gr {
	padding-top:50px;
	padding-bottom: 50px;
}
.hp-pic-box .blue-gr h2 {
	font-weight: bold;
}
.hp-pic-box .blue-gr h3 {
	color: #76a0d2;
}

.signup-box {
	padding:20px;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;

	
}
.signup-box button {
		background-image: linear-gradient(54deg, #07080d 16.67%, #21253d 16.67%, #21253d 50%, #07080d 50%, #07080d 66.67%, #21253d 66.67%, #21253d 100%);
background-size: 6.00px 8.26px;
	margin-top: 40px;
		background-color: #f95f53;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	padding: 10px 40px 10px 40px;
		
}
@media (max-width: 992px) {
	.signup-box button {
		margin: -15px 0 30px 0;
	}
}
.padthirty {
	padding:30px;
}
.orange-box.hp h1 {
	margin-left:0;
}
footer {
	background-image: linear-gradient(54deg, #07080d 16.67%, #21253d 16.67%, #21253d 50%, #07080d 50%, #07080d 66.67%, #21253d 66.67%, #21253d 100%);
background-size: 6.00px 8.26px;
	color: #fff;
	padding: 30px;
	
	margin-top: 15px;
}
footer h2, footer h3, footer h4 {
	color: #faaa26;
}

.footer-nav ul.menu {
 	color: #faaa26;
	padding-left: 15px;
	
	
}
.footer-nav .menu a {
	color: #fff;
}
.footer-nav .menu li {
	display: block;
	text-transform:none;
	margin-left: 0;
}
.footer-nav .menu li::before {
  content: " > ";  
  color: #faaa26; 
  font-weight: bold; 
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}
footer .soc-med-icons i {
	float: none;
}
.smallprint {
	font-size:  0.8em;
}

.media {
	text-align: center;
	margin-bottom: 50px;
	
}
.media h2 a, .news h2 a, .campaigns h2 a {
    font-weight: bold;
	background-image: url(images/underline.png);
	background-size: 80% 10px;
	background-position:center 2em;
	background-repeat: no-repeat;
	padding: 20px;
	color: #000;
}
.campaigns h2 a {
	background-image: url(images/underline.png);
	color: #002d52;
}

.media h2 a:hover, .news h2 a:hover, .campaigns h2 a:hover {
	text-decoration: none;
}
.media h2, .news h2, .campaigns h2 {
    font-weight: bold;

	margin: 20px 0 30px 0;
}

.campaigns {
	background-image: linear-gradient(45deg, #f7e0bf 30%, #f5d7ba 30%, #f5d7ba 50%, #f7e0bf 50%, #f7e0bf 80%, #f5d7ba 80%, #f5d7ba 100%);
	background-size: 7.07px 7.07px;
	text-align: center;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 30px;
}
@media (max-width: 767px) {
	.campaigns.row {
		margin-right:0;
		margin-left:0;
	}
}
.news {
	background-image: linear-gradient(45deg, #fbf7f1 30%, #f8f2e8 30%, #f8f2e8 50%, #fbf7f1 50%, #fbf7f1 80%, #f8f2e8 80%, #f8f2e8 100%);
	background-size: 7.07px 7.07px;
	text-align: center;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 30px;
}
@media (max-width: 767px) {
	.news.row {
		margin-right:0;
		margin-left:0;
	}
}
.campaign-item, .news-item {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.76);
	-moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.76);
	box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.76);
	margin: 10px 15px 30px 15px;
}
.campaign-item img, .news-item img, .media-item img {
	width: 100%;
	height: auto;
}
.media-item {
	max-width:280px;
}
.media {
	text-align: center;
}
.inside {
	text-align: left;
	padding: 15px;
}
.owl-carousel .owl-dots button {
	height: 5px;
	width: 100px;
	max-width: 20%;
	background-color: #ccc;
	margin-left: 2px;
	margin-right: 2px;
	
	
}
.owl-carousel .owl-dots button.active, .owl-carousel .owl-dots button:hover {
	background-color: #faa922;
}
.page-title.archive {
	text-transform: capitalize;
}
.pager-nav {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.pager-nav li {
	
	background-color: #151721;
	color: #faa922;
	display: inline-block;
	
}
.pager-nav ul {
	list-style-type: none;
}
.pager-nav li a {
	color: #faa922;
	font-weight: bold;
	margin: 10px;
	display:  block;
}
.pager-nav li a:hover {
	color: #fff;
	text-decoration: none;
}
.archive .news-item {
	margin-top: 15px;
}

#cookie-law-info-bar {
	text-align: left;
	border-top: 2px dashed #faa922;

}
#cookie-law-info-bar h5, #cookie-law-info-bar span {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	
}
.blog-post-meta {
	font-size: 0.8em;
	color: #ccc;
}

.wp-block-quote {
	background: #f3eee7;
	padding: 15px;
	font-style: italic;
	color: #4E4E4E;
	font-size: 0.9em
}
cite {
	font-weight: bold;
}
.wp-block-image figcaption {
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
	margin-top: 0.15em;
}


.wp-block-column {
	margin-left: 30px;
	margin-right: 30px;
}

.wp-block-column:first-child {
	margin-right: 30px;
	margin-left: 0;

}


.wp-block-column:last-child {
	margin-right: 0;
	margin-left: 30px;
	
}
.wp-block-image img {
    height: auto;
}
@media (max-width: 781px) {
.wp-block-column {
	flex-basis: 100%!important;
}
    figure {
        margin-left: 0!important;
    }
}
.alert {
	background-color: #ff0000;
	color: #fff;
}
.alert {
    color: #EFC0C1;
}
.alert .fas {
	font-size: 4em;
	margin: 15px;
}
.alert a {
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
}
.alert h3 {
    color: #fff;

}
.alert a:hover {
	color: #e8c2c2;
}
.alert-title {
	background: #ff0000;
}
.title-warning {
	font-size: 4em;
	color: #fff;
	margin-left: 20px;
}
@media (max-width: 781px) {
	.alert .fas {
	font-size: 3em;
	color: #fff;
	margin-left: 0px;
}
}
#field_2_7 {
	padding: 15px;
	background: #ebebeb;
}
.container-max-width .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .container-max-width .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .container-max-width .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0;
	margin-right: 10px;
}

.greybg {
	background-color: #ebebeb;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 30px;
}
.greybg .pic {
	text-align: center;
	
	overflow: hidden;
}
.greybg .pic img {
	border-radius: 50%;
	width: 100px;
	height: auto;
	margin-left: 20px;
	margin-top: 10px;
}
.authorpage {
	color: #fff;
}
.authorpage img {
	margin-left: 30px;
}
.orange-box.authorpage h1 {
	margin-left: 0;
}
.news-scroller, .campaign-scroller {
	overflow:hidden;
}

.donation-amount li {
    display: inline-block;
    width: 30%;
    max-width: 200px;
    padding:0!important;
}
.donation-amount li:last-child {
    max-width: 400px;
    width: auto;
} 
.donation-amount input[type=radio] + label{
    display: block!important;
    padding: 15px!important;
    background-color: #ffc107;
    border: 0;
    margin:5px 0 15px  15px!important;
    color: #000;
    font-size: 1.6em!important;
    max-width: 100%!important;
    font-weight: bold;
    
}
@media (max-width: 781px) {
    .donation-amount input[type=radio] + label{ 
        font-size: 1.3em!important;
    }
}
.donation-amount input[type=radio] {
  visibility: hidden;
    display:none!important;
    
}
.donation-amount input[type=radio]:checked + label {
    background-color: #000;
    color: #ffc107;
}
.hide-field {
    display: none!important;
}
@media (max-width: 781px) {
figure.alignright, figure.alignleft {
      
    width: 100%!important;
}
}
.gform_wrapper .percentbar_blue {
    background-color: #faa61a!important;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.centeralign {
	text-align: center;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignright img {
    float: right;
}

.rightalign {
	text-align: right;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.leftalign {
	text-align: left;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
figcaption {
    color: #ccc;
    font-style: italic;
    
}